erro ao iniciar o minecraft [RESOLVIDO]

1. erro ao iniciar o minecraft [RESOLVIDO]

Daniel Pio
danielpio555

(usa Debian)

Enviado em 26/08/2019 - 21:53h

estou tentando rodar o minecraft no debian 10 e da o seguinte erro no launcher :

OpenJDK 64-Bit Server VM warning: Option UseConcMarkSweepGC was deprecated in version 9.0 and will likely be removed in a future release.
Unrecognized VM option 'CMSIncrementalMode'
Error: Could not create the Java Virtual Machine.
Error: A fatal exception has occurred. Program will exit.



  


2. MELHOR RESPOSTA

Cézar Augusto
cizordj

(usa Debian)

Enviado em 29/08/2019 - 11:30h

Então tente instalar a versão 8 do java.

# apt install openjdk-8-jre 


e desinstale quaisquer outras que você tiver.
________________________________________________
O programador tem a mania de achar que tudo é objeto

3. Re: erro ao iniciar o minecraft [RESOLVIDO]

Vinícius Resende
bleszerd

(usa Arch Linux)

Enviado em 27/08/2019 - 07:15h

dei uma olhada no Google e aparentemente isso acontece em versões antigas do Java, tente instalar uma mais recente

caso precise de ajuda: https://tecadmin.net/install-oracle-java-on-debian-10-buster/


4. Esta na mais atual

Daniel Pio
danielpio555

(usa Debian)

Enviado em 27/08/2019 - 11:11h

java version "11.0.4"


5. Resolvido

Daniel Pio
danielpio555

(usa Debian)

Enviado em 04/09/2019 - 10:21h

Obrigado Cizordj, realmente o minecraft roda somente nessa versão 8, o Debian 10 vem com a 11, assim que eu instalei funcionou 100%, bem mais rápido e mais bonito que no windows !!!

Valew


6. Re: erro ao iniciar o minecraft [RESOLVIDO]

Cézar Augusto
cizordj

(usa Debian)

Enviado em 04/09/2019 - 17:30h


danielpio555 escreveu:

Obrigado Cizordj, realmente o minecraft roda somente nessa versão 8, o Debian 10 vem com a 11, assim que eu instalei funcionou 100%, bem mais rápido e mais bonito que no windows !!!

Valew


De nada 🙂fico feliz que tenha funcionado

________________________________________________
O programador tem a mania de achar que tudo é objeto


7. Re: erro ao iniciar o minecraft [RESOLVIDO]

ImCylon
ImCylon

(usa Slackware)

Enviado em 28/11/2019 - 12:37h

danielpio555 escreveu:

Obrigado Cizordj, realmente o minecraft roda somente nessa versão 8, o Debian 10 vem com a 11, assim que eu instalei funcionou 100%, bem mais rápido e mais bonito que no windows !!!

Valew

Desculpa, sei que está marcado como resolvido, mas downgrade não é a melhor opção.

Executa em versões superiores à 8, sim. No campo "JVM Arguments", basta mudar:
-Xmx1G -XX:+UseConcMarkSweepGC -XX:+CMSIncrementalMode -XX:-UseAdaptiveSizePolicy -Xmn128M
Para
-Xmx1G -XX:+UseConcMarkSweepGC -XX:-UseAdaptiveSizePolicy -Xmn128M







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts